html {
    scroll-behavior: smooth;
}

#content-description h1 {
    text-align: center;
    letter-spacing: 2px;
    font-size: xx-large;
    margin: 80px 0 20px 0;
}

.quoteComments {
    text-align: center;
    color: #585A61;
    margin-bottom: 30px;
}

@media (min-width:767px) {
    .group-container {
        display: flex;
        justify-content: space-between;
    }

    .group-container .form-group {
        width: 48%;
    }
}

.btn-cta-container {
    display: flex;
    justify-content: center;
}

.vehicles-section-container .vehicles {
    display: flex;
    justify-content: space-evenly;
}

.vehicles-section-container .vehicles img {
    width: 300px;
    object-fit: contain;
    height: 300px;
}

@media(max-width:700px) {
    .vehicles-section-container .vehicles {
        flex-direction: column;
    }
}

.copySection .section-title-paragraph {
    text-align: center !important;
}

.image-container img {
    width: 100%;
}

 .heading-xl,
 .heading-lg,
 h1,
 .h1,
 h2,
 .h2 {
     font-family: 'Instrument Sans', sans-serif;
     font-weight: 600;
     text-transform: none !important
 }

 h3,
 .h3,
 h4,
 .h4,
 h3,
 .h3,
 h4,
 .h4,
 h5,
 .h5,
 h6,
 .h6,
 label {
     text-transform: none !important;
     font-weight: 500
 }

 .h1,
 .h2,
 .h3,
 h1,
 h2,
 h3 {
     margin: 0;
 }

 b,
 strong,
 .heading-bold,
 .bold {
     font-family: 'Instrument Sans', sans-serif;
     font-weight: 600;
     text-transform: none !important
 }

 body,
 p {
     font-family: 'Instrument Sans', sans-serif;
     font-weight: 400;
     text-transform: none !important
 }

 .font-24 {
     font-size: 24px
 }

 .font-16 {
     font-size: 16px
 }

 .font-12 {
     font-size: 12px
 }

 .btn {
     font-size: 14px;
     border-radius: 5px;
     font-family: 'Instrument Sans', sans-serif;
     font-weight: 600;
     text-transform: none !important;
     transition: all 250ms ease-in-out
 }

 .btn-cta {
     color: #fff;
     border-radius: 5px;
     background: var(--gray-100, #0E0E0E);
     padding: 8px 25px
 }

 .btn-cta:hover,
 .btn-cta:focus,
 .btn-cta:active,
 .btn-cta.active,
 .open>.dropdown-toggle.btn-cta {
     color: #fff;
     border-radius: 5px;
     background: var(--gray-95, #181818)
 }

 .btn-outline-white {
     color: #fff;
     border-radius: 5px;
     background-color: transparent;
     border-color: #fff
 }

 .btn-outline-white:hover,
 .btn-outline-white:focus,
 .btn-outline-white:active,
 .btn-outline-white.active,
 .open>.dropdown-toggle.btn-outline-white {
     color: #000;
     border-radius: 5px;
     background-color: #fff;
     border-color: #fff
 }

 .btn-outline-black {
     color: #000;
     border-radius: 5px;
     background-color: transparent;
     border-color: #000
 }

 .btn-outline-black:hover,
 .btn-outline-black:focus,
 .btn-outline-black:active,
 .btn-outline-black.active,
 .open>.dropdown-toggle.btn-outline-black {
     color: #000;
     border-radius: 5px;
     background-color: #fff;
     border-color: #fff
 }

 .btn-trans-black {
     color: #0E0E0E;
     background: transparent;
     border: 0
 }

 .btn-trans-black:hover,
 .btn-trans-black:focus,
 .btn-trans-black:active,
 .btn-trans-black.active,
 .open>.dropdown-toggle.btn-trans-black {
     color: #0E0E0E;
     background: transparent;
     border: 0
 }

 .btn-trans-white {
     color: #fff;
     background: transparent;
     border: 0
 }

 .btn-trans-white:hover,
 .btn-trans-white:focus,
 .btn-trans-white:active,
 .btn-trans-white.active,
 .open>.dropdown-toggle.btn-trans-white {
     color: #fff;
     background: transparent;
     border: 0
 }

 .btn-primary {
     margin: 5px 10px;
     height: 52px;
     min-width: 157px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     gap: 10px;
     background: #111;
     color: #fff;
     padding: 12px 28px;
     font-size: 14px;
     font-weight: 600;
     border: 0;
     border-radius: 6px;
     cursor: pointer;
     transition: background .3s ease
 }

 .btn-primary .icon {
     display: inline-block;
     font-size: 14px;
     margin-top: -5px;
     transition: transform .3s ease, color .3s ease
 }

 .btn-primary:hover,
 .btn-primary:focus,
 .btn-primary:active {
     background: #000
 }

 .btn-primary:hover .icon {
     transform: translateX(4px);
     color: #c62828
 }

 .btn-secondarywhite {
     margin: 5px 10px;
     height: 52px;
     min-width: 157px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     padding: 10px 28px;
     font-size: 14px;
     font-weight: 600;
     color: #fff;
     background: transparent;
     border: 1.5px solid #fff;
     border-radius: 8px;
     cursor: pointer;
     transition: all .25s ease
 }

 .btn-secondarywhite:hover,
 .btn-secondarywhite:focus,
 .btn-secondarywhite:active {
     background: #fff;
     color: #111;
     border: 1.5px solid #fff
 }

 .btn-secondaryBlack {
     margin: 5px 10px;
     height: 52px;
     min-width: 157px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     padding: 10px 28px;
     font-size: 14px;
     font-weight: 600;
     color: #fff;
     background: #0E0E0E;
     border: 1.5px solid #0E0E0E;
     border-radius: 8px;
     cursor: pointer;
     transition: all .25s ease
 }

 .btn-secondaryBlack:hover,
 .btn-secondaryBlack:focus,
 .btn-secondaryBlack:active {
     background: #0E0E0E;
     color: #fff;
     border: 1.5px solid #000
 }

 .btn-secondaryWhite {
     margin: 5px 10px;
     height: 52px;
     min-width: 157px;
     display: inline-flex;
     align-items: center;
     justify-content: center;
     padding: 10px 28px;
     font-size: 14px;
     font-weight: 600;
     color: #111;
     background: transparent;
     border: 1.5px solid #111;
     border-radius: 8px;
     cursor: pointer;
     transition: all .25s ease
 }

 .btn-secondaryWhite:hover,
 .btn-secondaryWhite:focus,
 .btn-secondaryWhite:active {
     background: #fff;
     color: #111;
     border: 1.5px solid #fff
 }

 .bg-cta {
     background-color: #0E0E0E
 }

 .text-cta,
 a {
     color: #0E0E0E
 }

 .contentWrapper {
     padding-bottom: 0 !important
 }

 .vert-space-10 {
     padding: 10px 0
 }

 .top-space-10 {
     padding-top: 10px
 }

 .bottom-space-10 {
     padding-bottom: 10px
 }

 .vert-space-20 {
     padding: 20px 0
 }

 .top-space-20 {
     padding-top: 20px
 }

 .bottom-space-20 {
     padding-bottom: 20px
 }

 .vert-space-30 {
     padding: 30px 0
 }

 .top-space-30 {
     padding-top: 30px
 }

 .bottom-space-30 {
     padding-bottom: 30px
 }

 .vert-space-40 {
     padding: 40px 0
 }

 .top-space-40 {
     padding-top: 40px
 }

 .bottom-space-40 {
     padding-bottom: 40px
 }

 .vert-space-50 {
     padding: 50px 0
 }

 .top-space-50 {
     padding-top: 50px
 }

 .bottom-space-50 {
     padding-bottom: 50px
 }

 .vert-space-60 {
     padding: 60px 0
 }

 .top-space-60 {
     padding-top: 60px
 }

 .bottom-space-60 {
     padding-bottom: 60px
 }

 .vert-space-70 {
     padding: 70px 0
 }

 .top-space-70 {
     padding-top: 70px
 }

 .bottom-space-70 {
     padding-bottom: 70px
 }

 .vert-space-80 {
     padding: 80px 0
 }

 .top-space-80 {
     padding-top: 80px
 }

 .bottom-space-80 {
     padding-bottom: 80px
 }

 .vert-space-90 {
     padding: 90px 0
 }

 .top-space-90 {
     padding-top: 90px
 }

 .bottom-space-90 {
     padding-bottom: 90px
 }

 .vert-space-100 {
     padding: 100px 0
 }

 .top-space-100 {
     padding-top: 30px
 }

 .bottom-space-100 {
     padding-bottom: 100px
 }

 .contentSection4 {
     display: none
 }

 .contentSectionO {
     padding-top: 0 !important
 }

  h3,
  .h3 {
      font-family: 'Instrument Sans', sans-serif;
      font-weight: 600;
      text-transform: none !important
  }